{
	"info": "output/rcl/fi_fi/productivity_report.json",
	"columns": [
		{
			"field": "rcl_fault_made_load_group_id",
			"width": 93,
			"name": "Virh. tehnyt kuor."
		},
		{
			"field": "rcl_reclamation_id",
			"width": 59,
			"name": "Tunnus"
		},
		{
			"field": "rcl_state",
			"width": 49,
			"name": "Tila",
			"format": "1 (lop);-## (uusi);0 (av)"
		},
		{
			"field": "rcl_creation_date",
			"width": 68,
			"name": "Luonti pv"
		},
		{
			"field": "rcl_finished_date",
			"width": 68,
			"name": "Loppukäs.pv"
		},
		{
			"field": "rcl_calculation_type",
			"width": 64,
			"name": "Lask. tyyppi"
		},
		{
			"field": "rcl_product_id",
			"width": 96,
			"name": "Tuote"
		},
		{
			"field": "pr_name",
			"field_xx": "rcl_product_id->pr_name",
			"width": 120,
			"name": "Tuotteen nimi"
		},
		{
			"field": "rcl_production_lot",
			"width": 64,
			"name": "Valmistuserä"
		},
		{
			"field": "rcl_repair_amount",
			"width": 60,
			"name": "Korjattavat"
		},
		{
			"field": "rcl_rejected_amount",
			"width": 60,
			"name": "Hylätyt"
		},
		{
			"field": "rcl_record_id",
			"width": 149,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "rcl_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "rcl_kTbl",
		"enterable": 0
	}
}
